/*for flag drop down*/
/*#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 11px arial}

#sddm li a{display: block; margin:0 1px 0 0; padding:2px 0 0 7px; width:100px; background:url(../images/dd-down-witarrow.gif) no-repeat scroll 0 0 transparent; font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif; height:15px; color:#FFF; text-decoration:none}

#sddm li a span{background:url(../images/english-flag.gif) no-repeat; display:block; padding-left:20px;}
#sddm li a span cite{ background:url(../images/dd-down-arrow.gif) no-repeat right; display:block;}
#sddm li a:hover{background: #49A3FF}

#sddm div{position:absolute; visibility:hidden; margin:1px 0 0 0; padding:0; background:#51545A; border:1px solid #6D7179; width:107px;}
#sddm div a{position:relative; display:block; margin:0;	padding:5px 0px 5px 27px; width:auto; white-space:nowrap; text-align:left; text-decoration:none; background:#51545A; border-bottom:1px solid #6D7179; color:#FFF;}
#sddm div a:hover{background:#686B73;}

#sddm li a.bdrGrey{border:1px solid #6D7179 !important; xbackground:url(../images/dd-down-arrow.gif) no-repeat top right; xwidth:16px;}
#m1 a.chinaFlag{background:url(../images/chinese-flag.gif) no-repeat 0.7em 0.6em;}
#m1 a:hover.chinaFlag{background:#686B73 url(../images/chinese-flag.gif) no-repeat 0.7em 0.6em;}
#m1 a.japFlag{background:url(../images/japanese-flag.gif) no-repeat 0.7em 0.6em;}
#m1 a:hover.japFlag{background:#686B73 url(../images/japanese-flag.gif) no-repeat 0.7em 0.6em; display:block;}
#m1 a.brazFlag{background:url(../images/brasilian-flag.gif) no-repeat 0.7em 0.6em;}
#m1 a:hover.brazFlag{background:#686B73 url(../images/brasilian-flag.gif) no-repeat 0.7em 0.6em; display:block;}
#m1 a.frenchFlag{background:url(../images/french-flag.gif) no-repeat 0.7em 0.6em;}
#m1 a:hover.frenchFlag{background:#686B73 url(../images/french-flag.gif) no-repeat 0.7em 0.6em; display:block;}
#m1 a.russiaFlag{background:url(../images/russian-flag.gif) no-repeat 0.7em 0.6em;}
#m1 a:hover.russiaFlag{background:#686B73 url(../images/russian-flag.gif) no-repeat 0.7em 0.6em; display:block;}
#m2 a.fb{background:url(../images/fb-img.gif) no-repeat 0.7em 0.6em;}
#m2 a:hover.fb{background:#686B73 url(../images/fb-img.gif) no-repeat 0.7em 0.6em; display:block;}
#m2 a.Del{background:url(../images/dei-is-img.gif) no-repeat 0.7em 0.6em;}
#m2 a:hover.Del{background:#686B73 url(../images/dei-is-img.gif) no-repeat 0.7em 0.6em; display:block;}
#m2 a.twetr{background:url(../images/twitter-img.gif) no-repeat 0.7em 0.6em;}
#m2 a:hover.twetr{background:#686B73 url(../images/twitter-img.gif) no-repeat 0.7em 0.6em; display:block;}
#m2 a.gb{background:url(../images/google-book-img.gif) no-repeat 0.7em 0.6em;}
#m2 a:hover.gb{background:#686B73 url(../images/google-book-img.gif) no-repeat 0.7em 0.6em; display:block;}
#m2 a.gigg{background:url(../images/digg-img.gif) no-repeat 0.7em 0.6em;}
#m2 a:hover.gigg{background:#686B73 url(../images/digg-img.gif) no-repeat 0.7em 0.6em; display:block;}
#m2 a.yahoo{background:url(../images/my-yahoo-img.gif) no-repeat 0.7em 0.6em;}
#m2 a:hover.yahoo{background:#686B73 url(../images/my-yahoo-img.gif) no-repeat 0.7em 0.6em; display:block;}*/

/* ============ for menu drop down 19-05-2010 ============ */
/*#sddm{margin:0;	padding:0;}
#sddm h3{background:#7D2121; font-size:11px; height:19px; padding-top:4px; padding-left:10px; position:relative}
#sddm li{margin:0; padding:0; list-style:none; float:left; font:bold 11px arial;}
#sddm li.shopping{display: block;  width:110px; margin:0 1px 0 0; padding:4px 10px; background:#5970B2;color:#FFF; text-align:center; text-decoration:none;}
#sddm li a:hover{background:#49A3FF;}
#sddm div{position:absolute; visibility:hidden; margin:0; padding:1px; background:#6D7179 !important; border:1px solid #5970B2; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; text-align:left; z-index:20;}
#sddm div a{position:relative; display:block; margin:0;	padding:5px 10px; width:auto; white-space:nowrap; text-align:left; text-decoration:none; background:#51545A;color:#fff; font:11px arial;}
#sddm div a:hover{background:#686B73; color:#FFF;}*/

/*#sddm #m1{width:175px;}		
		
/* ========================================================================================================= */	

#sddm{margin:0;	padding:0; float:left; /*position:relative; z-index:1000;*/}
#sddm li{margin:0; padding:0; list-style:none; float:left; /*font:bold 11px arial;*/}
#sddm li a{display:block;  /*width:60px; margin:0 1px 0 0; padding:4px 10px; background:#5970B2; color:#FFF;*/ text-align:center; text-decoration:none; cursor:pointer;}
#sddm li a:hover{/*background:#49A3FF;*/}
#sddm div{position:absolute; *left:0; visibility:hidden; margin:0; padding:0; background:#51545A; border:1px solid #6D7179;}
#sddm div a{position:relative; display:block; margin:0;	/*padding:5px 5px 0 12px; width:auto;*/ white-space:nowrap; text-align:left; text-decoration:none; background:#51545A url(../images/tab-link-sym.gif) no-repeat 1.1em; color:#FFF; font:11px Verdana, Arial, Helvetica, sans-serif; border-bottom:1px solid #6D7179; height:23px; line-height:23px !important; padding-left:22px; padding-right:3px !important;}
#sddm div a:hover{background:#686B73 url(../images/tab-link-sym.gif) no-repeat 1.1em; color:#FFF; height:23px; line-height:23px !important; padding-left:22px;  padding-right:3px !important;}
		
#sddm li.shopping{width:110px; /*position:relative;*/}		
#sddm li.hotels{width:88px; /*position:relative;*/}
#sddm li.LeirNght{width:146px; *width:142px; /*position:relative;*/}
#sddm li.restaurant{width:143px; /*position:relative;*/}
#sddm li.services{width:104px; /*position:relative;*/}
#sddm li.sighseeing{width:131px; /*position:relative;*/}
#sddm li.estoreTab{width:110px; /*position:relative;*/}
#sddm li.vouchers{width:115px; *width:113px; /*position:relative;*/}

#sddm li.shopping div#m1{width:180px; position:absolute; z-index:1500;}	
#sddm li.hotels div#m2{position:absolute; z-index:1500; /* *left:282px;*/}
#sddm li.LeirNght div#m3{position:absolute; z-index:1500;/* *left:370px; */}
#sddm li.restaurant div#m4{position:absolute; z-index:1500; /* *left:513px; */}
#sddm li.services div#m5{position:absolute; z-index:1500; /* *left:656px; */}
#sddm li.sighseeing div#m6{position:absolute; z-index:1500; }
#sddm li.estoreTab div#m7{position:absolute;}
	
#sddm h3{background:#7D2121; color:#fff; text-align:left; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; padding-left:12px; height:23px; line-height:23px;}

#sddm div .subMenu, #sddm div .subMenu:hover{padding:0 0 0 40px; background-position:27px 50%; font-size:10px;}